body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: center;
	color: #000000;
}
a {
    color: #000000;
	text-decoration:underline;
}

a:hover {
	color: #999999;	
}

p {
    margin: 6px 0;
}

a img {
    border:none;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

h1 {
	font-size: 22px;
    font-weight: normal;
	margin: 15px 0 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

h2 {
	font-size: 18px;
    font-weight: normal;
	margin: 15px 0 10px;                                                                                                                        
}        

h3 {
	font-size: 15px;
    font-weight: bold;
	margin: 15px 0 10px;
}

h4 {
	font-size:13px;
    font-weight: bold;
    font-style: italic;
	margin: 15px 0 10px;
}



h1 a, h2 a, h3 a{
color:#000000;
text-decoration:none;	}

h1 a:hover, h2 a:hover, h3 a:hover{
text-decoration:none;
color:#999999;}


ol, ul {
    line-height: 20px;
    margin: 4px 0 0 20px;
    padding: 0;
}

ul li {
	list-style-type: disc;
}

ol li {
    list-style-type: decimal;
}

fieldset {
	border: 0;
}


/* TÁBOAS */
table {
    border-collapse: collapse;
}

td, th {
    padding: 3px;
}

th {
    background: #F8F8F8;
    border-top: 4px solid #000000;
    padding-bottom: 7px;
    font-weight: bold;
}

tr {
    border-bottom: 1px solid #000000;
}






p {
	line-height:1.4em;
	margin:6px 0;
}


/* ################ dimensións xerais ######################## */

#all {
	background-color: #FFFFFF;
	margin: 0 auto;
	width: 984px;
	padding:0;
	text-align: left;
}


#wrapper { 
    clear:both;
    width: 984px;
    padding-bottom: 10px;
    border-bottom: 1px solid #999999;
}


/* ################ cabeceira ######################## */
#cabeceira {
	background: #FFFFFF;
	color: #000000;
	margin: 0;
	padding:0;
	display:block;
	float:none;
	width:984px;
}

#cabeceira #cabeceira_logos img {
    height: 75px;
}

#cabeceira #logo_uvigo {
    float: left;
    width: 300px;
}

#cabeceira #logo_web {
    float: right;
}



/* ################ menu superior ######################## */

#menu_superior {
    clear: both;
    border-bottom: 1px solid #000000;
    padding: 3px 0;
	height:20px;
}

#menu_superior a {
    text-decoration: none;
    color: #000000;
}

#menu_superior a:hover {
    color: #999999;
}

#menu_superior ul {
    float: left;
    margin: 0;
    padding: 0;
}

#menu_superior ul li {
    float: left;
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-image: none;
}

#menu_superior ul li.active a {
    font-weight: bold;
}

#menu_superior ul li a:hover, #menu_superior ul li a:active, #menu_superior ul li a:focus, #menu_superior ul li.active a {
}

#menu_superior_esquerda {
	float: left;
}

#menu_superior_esquerda ul li {
    margin-right: 10px;
}

#menu_superior_dereita {
    float: right;
}

#menu_superior_dereita ul li {
    margin-left: 10px;
}


#menu_superior .search_buscador {
    float: left;
    margin: 0 15px;
}

#menu_superior .search_buscador label {
    display: none;
}

#menu_superior .search_buscador input.inputbox_buscador {
    border: 1px solid #CCCCCC;
    background-color: #F8F8F8;
    width: 180px;
}


/* ################ bloques esquerda e dereita ######################## */
.bloquetexto {
	margin-left: 50px ;
}
.colesquerda {
	float: left ;
	width: 230px;
        clear: left ;
}
.coldereita {
	float: none ;
}

/* ################ bloques esquerda e dereita ######################## */

#esquerda {
	float: left;
	width: 230px;
}

#dereita {
	color: #000;
	float:left;
	width: 205px;
	padding-top:0;
}

#esquerda ul, #dereita ul {
    border-top: 4px solid #000000;
    background: #F8F8F8;
    margin: 0 0 20px 0;
    padding: 0;
}


#esquerda a, #esquerda a{
color:#000000;
text-decoration:underline;}


#esquerda ul li ul, #dereita ul li ul, #esquerda ul li ul li ul, #dereita ul li ul li ul, #esquerda ul li ul li ul li ul, #dereita ul li ul li ul li ul, #esquerda ul li ul li ul li ul li ul, #dereita ul li ul li ul li ul li ul{
margin-bottom:0;
border-top:none;}

#esquerda ul li, #dereita ul li {
    list-style-type:none;
    list-style-image:none;
}

#esquerda ul li a, #dereita ul li a {
    display:block;
    text-decoration: none;
    color: #000000;
    border-bottom:1px solid #000000;
    padding: 1px 5px;
}

#esquerda ul li a:hover, #dereita ul li a:hover {
    color: #999999;
}

#esquerda ul li#current a, #esquerda ul li.active a, #dereita ul li#current a, #dereita ul li.active a {
    font-weight: bold;
}

#esquerda ul li#current ul li a, #esquerda ul li.active ul li a, #dereita ul li#current ul li a, #dereita ul li.active ul li a {
    font-weight: normal;
}

#esquerda ul li ul, #dereita ul li ul {
    border: none;
    margin-left: 0;
}


#esquerda ul li ul li a{
padding-left:10px;}


#esquerda ul li ul li a, #dereita ul li ul li a{
padding-left:15px;}

#dereita ul li.current a, #esquerda ul li.current a, #dereita ul li.current ul li.current a, #esquerda ul li.current ul li.current a {
font-weight:bold;}

#dereita ul li a, #esquerda ul li a, #dereita ul li.current ul li a, #esquerda ul li.current ul li a{
font-weight:normal;}


#esquerda ul li ul li ul li a, #dereita ul li ul li ul li a{
	padding-left:30px;}

#esquerda ul li ul li ul li ul li a, #dereita ul li ul li ul li ul li a{
	padding-left:40px;}
	
#esquerda ul li ul li ul li ul li ul li a, #dereita ul li ul li ul li ul li ul li a{
	padding-left:40px;}

#esquerda ul li a:hover, #dereita ul li a:hover {
    color: #999999;
}

#dereita ul li.titulo{
border-bottom:1px solid #000000;
padding:1px 5px;
font-weight:bold;}

#esquerda a:hover, #esquerda a:hover{
text-decoration:none;
color:#999999;}

#dereita li.maisinfo a{
color:#999999;
text-decoration:underline;}


/* pé de páxina */

#footer {
    clear: both;
    width: 984px;
    text-align: center;
    margin-bottom: 10px;
    font-size:10px;
}

#footer a {
text-decoration:underline;
}

#footer a:hover {
text-decoration:none;}

/* zona central */

#centro {
    float: left;
    margin: 0 10px;
}

.centro3col {
    width: 527px;
}

#contentarea {
    margin: 0 10px;
    border-top: 4px solid #000000;
}

#contenedor3col{
background-image:url(images/lineas.jpg);
background-position:center top;
background-repeat:repeat-y;}


#miga_de_pan {
    margin-left: 250px;
    padding: 4px 0;
    font-size: 10px;
    color: #999999;
}

#miga_de_pan a {
    color: #999999;
    text-decoration: none;
}

#miga_de_pan a:hover {
    text-decoration: underline;
}
